SyCom Security Advisory: 05/14/19


Vulnerability Details & Action Plan:

Cisco has released a security updates to address vulnerabilities in multiple Cisco products. A remote attacker could exploit some of these vulnerabilities to take control of an affected system. SyCom encourages users and administrators to review the following Cisco IOS XE Software Web UI Command Injection Vulnerability and Cisco Secure Boot Hardware Tampering Vulnerability, and apply any necessary updates:

Cisco IOS XE Vulnerability

View Security Bulletins


Need help?
SyCom will be happy to assist with remediation efforts related to any vulnerability your business might experience. Please contact your SyCom Account Manager or fill out the form and someone will respond as quickly as possible.